<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>JavaScript - Function Parameters and Return Statement</title>
	</head>
	<body>
 		<script type="text/javascript" src="./index.js"></script>
	</body>
</html>